@media (min-width:1355px) {
    header .menu .action-icons {
        display: none;
    }

    header nav {
        display: grid;
        grid-template-columns: 170px 1fr;
        align-items: center;
    }

    header nav .menu {
        position: static;
        grid-column: 1;
    }

    header nav .menu-container {
        grid-column: 2;
        display: flex;
        justify-content: center;
    }

    header nav ul {
        justify-content: center;
    }

    header nav ul li {
        margin: 5px 16px;
    }

    header nav ul li a {
        padding-bottom: 4px;
        border-bottom: 1px solid transparent;
    }

    header nav ul li a.active,
    header nav ul li a:hover {
        border-bottom: 1px solid var(--thm-gold);
    }
    .desk-pr-40{
     padding-right: 40px;
    }
}

@media (max-width:1355px) {
    header nav {
        flex-flow: column;
    }

    header nav ul {
        flex-flow: column;
    }

    header .menu .action-icons img.open,
    header .menu .action-icons.active img.close {
        display: block;
    }

    header .menu .action-icons img.close,
    header .menu .action-icons.active img.open {
        display: none;
    }

    header nav .menu {
        --size: 40px;
        width: 100%;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: calc(var(--size) + 10px);
        padding-right: calc(var(--size) + 10px);
        margin-bottom: 5px;
    }

    header nav .menu .action-icons {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: 2;
    }

    header .menu-container {
        background-color: var(--text-black);
        width: 100%;
        display: grid;
        transition: all 0.5s;
        grid-template-rows: 0fr;
    }

    header .menu-container.active {
        grid-template-rows: 1fr;
    }

    header nav ul {
        overflow: hidden;
    }

    header .menu-container ul {
        padding: 0px;
        opacity: 0;
        transition: all 0.5s;
    }

    header .menu-container.active ul {
        overflow-y: auto;
        opacity: 1;
    }

    header .menu-container ul li {
        width: 100%;
    }

    header .menu-container ul li a {
        width: 100%;
        display: block;
        padding: 10px 20px;
        border-bottom: 1px solid #fff3;
        transition: all 0.5s;
    }
    header .menu-container ul li:last-child a{
        border-bottom-width: 0px;
    }

    header nav ul li a.active,
    header nav ul li a:hover {
        background: var(--thm-gold);
        color: var(--text-white);
        border-bottom: 1px solid var(--thm-gold);

    }
}



@media (min-width: 991.0px) {
    .thm-col-4 {
        width: calc(100% / 3);
    }

    .thm-col-6 {

        width: 50%;
    }
    .leaf-villa .slider-overlapper{
    margin-top: 45px;
}
}
@media (max-width: 990.9px) {
.about .slider-overlapper,
.amenities .slider-overlapper,
.story .slider-overlapper{
    position: relative;
    transform: none;
    padding-top: 25px;
    top: 0;
    width: 100%;
}
.leaf-villa .slider-overlapper{
    margin-top: 25px;
}
.faq{
    max-width: 100%;
}
.awards .content-box .grid-box{
    margin-right: auto;
}
.address .title-icon{
    justify-content: center;
    margin-bottom: 15px;
}
.address{
    text-align: center;
}
    footer .usefull-links-box .social-links{
        margin-left: 0;
        margin-right: auto;
    }
    footer .usefull-links-box .usefull-links{
        justify-content: flex-start;
    }
          .nearby-accordion{
        max-width: 100%;
      }
      .nearby-accordion .accordion-item{
        width: 100%;
      }
}

@media (min-width: 765.0px) and (max-width: 990.9px) {
    .thm-col-4 {
        width: calc(100% / 2);
    }

    .thm-col-6 {
        width: 100%;
    }
    .ipad-mt-45{
        margin-top: 45px;
    }
    .plan .points{
        justify-content: space-between;
    }
    .amenities .points{
      flex-wrap: nowrap;
    }
    .ipad-ml-auto{
        margin-left: auto;
    }
    footer .thm-row > .thm-col-4:last-child {
        width: 100%;
    }
    footer .usefull-links-box .usefull-links {
        justify-content: flex-start;
    }
    footer .usefull-links-box .social-links {
        margin-left: 0;
    }
}
@media (max-width: 764.9px){
    #consultants .thm-col-6{
    padding: 0px !important;
}
.head-title{
        font-size: 22px;
        line-height: 28px;
    }
    .story .chapter-icon{
        max-width: 220px;
        margin-bottom: 30px;
    }
ul.circle-number-list li {
        margin: 6px 4px 6px 0;
        font-size: 12px;
    }


.counter-box .count .number{
    font-size: 26px;
}

.mobile-mt-45{
        margin-top: 45px;
    }
       .mobile-ml-auto{
        margin-left: auto;
    }
    .counter-box{
        flex-wrap: wrap;
        justify-content: normal;
        gap: 15px 10px;
        /* text-align: center; */
    }
    .counter-box .count{
        flex: 0 0 calc(33.333% - 7px);
    }
    .counter-box .count:last-child{
        flex: 0 0 100%;
    }
    .counter-box .count .text{
        white-space: nowrap;
    }
    .plan .points,
    .amenities .points{
        justify-content: flex-start;
    }
    /* .amenities .points{
        padding-left: 15px;
        padding-right: 15px;
    } */
    .plan .plan-info-box{
        flex-wrap: wrap;
    }
    .mobile-mt-30{
        margin-top: 30px;
    }
        .mobile-mt-20{
        margin-top: 20px;
    }
    .awards .content-box .grid-box{
        max-width: 100%;
    }
    .awards .content-box{
            padding: 45px 20px;
    }
    #chapter21 > .thm-container:last-child{
        padding-left: 8px;
        padding-right: 8px;
    }
    #chapter21 > .thm-container:last-child .thm-col-12{
        padding-left: 8px;
        padding-right: 8px;
    }
    .feature-grid-box{
        grid-template-columns: repeat(2, 1fr);
        margin-top: 35px;
    }
    .feature-grid-box li{
        padding: 6px 6px 6px 0;
        margin: 3px 0;
    }
    .feature-grid-box li .icon{
        height: 32px;
        min-width: 32px;
        width: 32px;
        margin-right: 10px;
    }
    .feature-grid-box li .text{
        font-size: 11px;
    }
    footer .contact-links ul:last-child{
        display: none;
    }
    footer .partner-box .text{
        margin-top: 15px;
        font-size: 11px;
        line-height: 17px;
    }
    footer .partner{
        gap: 8px;
        flex-wrap: wrap;
    }
    footer .partner li{
        min-width: 32px;
        margin-right: 0;
    }
    footer .partner li img{
        max-height: 32px;
        width: auto;
    }
    footer .f-logo-box{
        flex-flow: column;
    }
    footer .f-logo-box .logo{
        margin-right: auto;
        margin-bottom: 30px !important;
    }
    footer .f-logo-box .logo {
    width: 100px !important;
    margin-right: 15px;
}
    footer .contact-links{
        height: auto;
    }
    footer .contact-links ul{
        margin-bottom: 0px;
    }
    footer .contact-links ul li{
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 8px;
    }
    footer .partner-box{
        margin-left: 0;
        height: auto;
    }
    footer .usefull-links-box{
        height: auto;
    }
    footer .usefull-links-box .usefull-links{
        justify-content: flex-start;
    }
    footer .usefull-links-box .usefull-links li{
        margin-left: 0;
    }
      .qr-box{
        grid-template-columns: 130px 1fr;
        max-width: 100%;
        margin: auto;
      }
      .qr-box .img{
        margin-right: 0;
      }
      .qr-box .img img{
        display: block;
        width: 100%;
        height: 100%;
        margin: auto;
      }
      header nav .menu{
        --size:35px;
      }
      .points{
        margin-top: 20px;
      }
     /* .points ul{
       margin-top: -10px;
       min-width: 65%;
      } */

}
@media (max-width: 390.9px){
    .head-title{
        font-size: 25px;
        line-height: 25px;
    }
    .story .chapter-icon{
        max-width: 170px;
        margin-bottom: 24px;
    }
        .feature-grid-box {
            padding: 0px;
        grid-template-columns: repeat(2, 1fr);
    }
    footer .partner-box .text{
        line-break: anywhere;
        font-size: 10px;
        line-height: 16px;
    }
    footer .partner li img{
        max-height: 28px;
    }
   .awards  .head-title{
        font-size: 22px;
        line-height: 28px;
    }
    .qr-box{
       grid-template-columns: 100px 1fr;
       max-width: 100%;
       margin: auto;
    }
    .qr-box .img{
        margin-right: 0;
    }
    .qr-box .img img{
        display: block;
        width: 100%;
        height: 100%;
        margin: auto;
    }
    .qr-box .content{
        padding: 6px;
    }
    .qr-box p{
        font-size: 12px;
        line-height: 18px;
    }

}
@media (max-width: 414.9px) {
        .home .slide-content .btn-set{
        justify-content: center;
    }
}